{
	"name": "form/nc/nc-define/language/language.json",
	"layout": {
		"component": "nc-form",
		"element": [
			{
				"component": "nc-row",
				"attribute": { "class": ["nc-center-h"] },
				"element": [
					{
						"component": "nc-header",
						"text": "Language editor",
						"attribute": {
							"size": "huge",
							"model": "hdr.Language"
						}
					}
				]
			}
		]
	}
}
